/* ===================================================
    Table of Contents
=====================================================
    1.0 Top Header
    2.0 Mid Header
    3.0 Navigation Menu
    4.0 Menu Button
    5.0 Mobile Menu Button
    6.0 Desktop Menu Style
		6.1 Mobile Menu Style
	7.0 Popup Search Box
	8.0 Sidebox
=====================================================
    Header CSS
==================================================== */

.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 1320px;
}
    
section {
    overflow-x: clip;
}


::selection {
    background: #000;
    color: white;
}
    

@media (max-width: 992px) {
    .container, .container-lg, .container-md, .container-sm {
        max-width: 720px;
    }
}



.main-header {
    position: relative;
    z-index: 2;
    background: #000;
}

.sticky-header {
    display: none;
}

/*=== 2.0 Mid Header ===*/
.mid-header-wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
    column-gap: 15px;
    padding: 0;
    position: relative;
}

.mid-header-wrap .site-logo {
    max-width: 145px;
    height: auto;
    position: absolute;
    top: 2px;
}

.header-info {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    column-gap: 20px;
    width: 100%;
}

.header-info li {
    display: inline-flex;
    align-items: center;
    column-gap: 5px;
}

.header-info li .header-info-icon {
    font-size: 24px;
    color: #f4c912;
    margin-right: 9px;
}

.header-info li .header-info-text h3 {
    /* font-weight: 700; */
    font-size: 16px;
/*     text-transform: capitalize; */
    margin: 0;
    line-height: 1;
    color: white;
}

.header-info li .header-info-text h3 a:hover {
    color: #f4c912;
}

.header-info li .header-info-text h3 span {
    font-size: 14px;
    font-weight: 500;
    line-height: 1;
    color: #ffffff;
    display: block;
    margin-bottom: 8px;
}

/*=== 3.0 Navigation Menu ===*/
.nav-menu-wrapper .site-logo {
    display: none;
}

.menu-right-item {
    display: flex;
    align-items: center;
    height: 100%;
}

.menu-right-item>div {
    height: 100%;
    display: flex;
    align-items: center;
}

.menu-right-item .sidebox-icon,
.menu-right-item .search-icon {
    color: #fff;
    cursor: pointer;
    font-size: 28px;
    border-left: 1px solid rgba(255, 255, 255, 0.2);
    padding-left: 15px;
}

.sticky-header .menu-right-item .sidebox-icon, 
.sticky-header .menu-right-item .search-icon{
    color: #222;
}

.sticky-header .menu-right-item .sidebox-icon:hover, 
.sticky-header .menu-right-item .search-icon:hover{
    color: #f4c912;
}

.sticky-header .menu-right-item .sidebox-icon, 
.sticky-header .menu-right-item .search-icon{
    border-left: 1px solid rgba(17, 17, 17, 0.06);
}

.menu-right-item .sidebox-icon {
    margin-right: 15px;
    margin-left: 15px;
}

/*=== 4.0 Menu Button ===*/
.menu-right-item .menu-btn {
    background-color: #f4c912;
    color: #000000;
    height: 100%;
    padding: 10px 30px;
    display: flex;
    align-items: center;
    font-weight: 500;
    height: auto;
}
.menu-right-item .menu-btn:hover{
    background-color: #ffffff;
}

/*=== 5.0 Mobile Menu Button ===*/
.mobile-menu-icon {
    display: none;
}

.burger-menu {
    width: 25px;
    height: 18px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    cursor: pointer;
    -webkit-transition: transform 330ms ease-out;
    -moz-transition: transform 330ms ease-out;
    -o-transition: transform 330ms ease-out;
    transition: transform 330ms ease-out;
}

.burger-menu.menu-open {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-50deg);
}

.line-menu {
    background-color: #f4c912;
    border-radius: 0;
    width: 100%;
    height: 2px;
}

.line-menu.line-half {
    width: 50%;
}

.line-menu.first-line {
    transition: transform 330ms cubic-bezier(0.54, -0.81, 0.57, 0.57);
    transform-origin: right;
}

.menu-open .line-menu.first-line {
    -webkit-transform: rotate(-90deg) translateX(3px);
    -moz-transform: rotate(-90deg) translateX(3px);
    -o-transform: rotate(-90deg) translateX(3px);
    transform: rotate(-90deg) translateX(3px);
}

.line-menu.last-line {
    align-self: flex-end;
    transition: transform 330ms cubic-bezier(0.54, -0.81, 0.57, 0.57);
    transform-origin: left;
}

.menu-open .line-menu.last-line {
    -webkit-transform: rotate(-90deg) translateX(-3px);
    -moz-transform: rotate(-90deg) translateX(-3px);
    -o-transform: rotate(-90deg) translateX(-3px);
    transform: rotate(-90deg) translateX(-7px);
}

/*=== 6.0 Desktop Menu Style ===*/
@media (min-width: 993px) {
    /* .nav-menu-wrapper {
        margin-bottom: -30px;
    } */

    .sticky-header .nav-menu-wrapper {
        margin: 0;
    }

    .sticky-header .header-menu-wrap ul {
        padding-left: 0;
    }

    .nav-menu-inner {
        display: flex;
        align-items: center;
        justify-content: space-between;
        /* max-width: 80%; */
        height: 100px;
        margin-left: auto;
        position: relative;
        z-index: 1;
        margin-top: 0;
    }

    .nav-menu-inner:before {
        /* background-color: #000000; */
        /* clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 1% 100%); */
        content: "";
        /* position: absolute; */
        left: 0;
        top: 0;
        /* width: 63%; */
        /* height: 100%; */
        /* z-index: -1; */
    }

    .header-menu-wrap ul {
        margin: 0;
        padding: 0;
        list-style: none;
        padding-left: 100px;
    }

    .header-menu-wrap ul li {
        display: inline-block;
        position: relative;
        padding: 15px 0;
        margin: 0 15px;
    }

    .header-menu-wrap ul li>a {
        display: block;
        font-family: "Space Grotesk", sans-serif;
        font-size: 16px;
        /* letter-spacing: -0.2px; */
        font-weight: 500;
        text-transform: capitalize;
        color: #ffffff;
        padding: 0;
        margin: 0;
        line-height: 1;
        text-decoration: none;
        -webkit-font-smoothing: antialiased;
        position: relative;
        z-index: 1;
    }

    .header-menu-wrap ul li>a:before {
        background-color: #ffffff;
        content: "";
        position: absolute;
        left: 0;
        bottom: -3px;
        display: inline-block;
        width: 100%;
        height: 2px;
        -webkit-transform-origin: left;
        -ms-transform-origin: left;
        transform-origin: left;
        -webkit-transform: scaleX(0);
        -ms-transform: scaleX(0);
        transform: scaleX(0);
        -webkit-transition: 0.3s cubic-bezier(0.45, 0.1, 0, 0.95);
        -o-transition: 0.3s cubic-bezier(0.45, 0.1, 0, 0.95);
        transition: 0.3s cubic-bezier(0.45, 0.1, 0, 0.95);
		display:none;
    }
    .sticky-header .header-menu-wrap ul li>a:before{
        background-color: #ffffff;
    }
    .header-menu-wrap ul li.active>a:before,
    .header-menu-wrap ul li:hover>a:before {
        -webkit-transform: scaleX(1);
        -ms-transform: scaleX(1);
        transform: scaleX(1);
    }

    .header-menu-wrap li ul {
        background-color: #fff;
        box-shadow: 0px 2px 5px 0px rgb(0 0 0 / 10%);
        border-radius: 2px;
        border: 1px solid #eee;
        width: 220px;
        padding: 0;
        display: block;
        position: absolute;
        left: -35px;
        top: 70px;
        opacity: 0;
        visibility: hidden;
        z-index: 0;
        -webkit-transform: perspective(300px) rotateX(-18deg);
        transform: perspective(300px) rotateX(-18deg);
        -webkit-transition: all 0.2s;
        transition: all 0.2s;
    }

    .header-menu-wrap li:hover>ul {
        -webkit-transform: perspective(300px) rotateX(0deg);
        transform: perspective(300px) rotateX(0deg);
        opacity: 1;
        visibility: visible;
        top: 58px;
        z-index: 99;
    }

    .header-menu-wrap li li {
        display: flex;
        justify-content: space-between;
        padding: 15px 20px;
        margin: 0;
        border-bottom: 1px solid #eee;
        text-align: left;
        position: relative;
        transition: all 0.2s ease-in-out;
    }

    .header-menu-wrap li li:last-child {
        margin: 0;
        border-bottom: 0;
    }

    .header-menu-wrap li li>a {
        font-family: "Space Grotesk", sans-serif;
        display: block;
        height: auto;
        line-height: inherit;
        color: #666;
        font-weight: 500;
        font-size: 16px;
        text-transform: capitalize;
        line-height: 20px;
        letter-spacing: -0.2px;
        width: 100%;
        -webkit-font-smoothing: antialiased;
    }

    .header-menu-wrap li li>a:before {
        display: none;
    }

    .header-menu-wrap li li>a:hover {
        color: #f4c912;
    }

    .header-menu-wrap li ul li ul {
        width: 220px;
        position: absolute;
        left: 100%;
        top: 0;
    }

    .header-menu-wrap li ul {
        display: block !important;
    }

    /* Sticky Header */
    .sticky-header {
        background-color: #000000;
        width: 100%;
        position: fixed;
        left: 0;
        top: 0;
        display: block;
        transform: translateY(-100%);
        z-index: 99;
        padding: 5px 0;
    }

    .sticky-header .nav-menu-wrapper .site-logo {
        display: block;
        max-width: 130px;
        padding: 5px;
    }

    .sticky-header .nav-menu-inner {
        max-width: 100%;
        height: 80px;
        margin: 0;
    }

    .sticky-header .nav-menu-inner:before {
        display: none;
    }

    .sticky-header.sticky-fixed-top {
        transition: transform 1s ease;
        will-change: transform;
    }

    .sticky-header.sticky-fixed-top {
        transform: translateY(0);
        box-shadow: 0 10px 60px rgb(0 0 0 / 10%);
    }

    .sticky-header.sticky-fixed-top .header-menu-wrap .nav-menu>li {
        padding: 32px 0;
    }

    .sticky-header.sticky-fixed-top .header-menu-wrap li:hover>ul {
        top: 79px;
    }

    .sticky-fixed-top .header-menu-wrap ul li>a {
        color: #ffffff;
    }

    .sticky-fixed-top .header-menu-wrap ul li li > a:hover{
        color: #f4c912;
    }

    .sticky-fixed-top .menu-right-item .menu-btn {
        height: auto;
        padding: 10px 30px;
        background-color: #f4c912;
        color: #000;
    }
}

@media (max-width: 1200px) {
    .nav-menu-inner {
        /* max-width: 90%; */
    }
    



}

/*=== 6.1 Mobile Menu Style ===*/

@media (max-width: 992px) {
    .nav-menu-wrapper {
        position: relative;
    }

    .nav-menu-wrapper .site-logo {
        display: block;
        max-width: 140px;
    }

    .mid-header {
        display: none;
    }

    .dropdown-plus {
        width: 49px;
        height: 49px;
        line-height: 49px;
        position: absolute;
        top: 0;
        right: 10px;
        cursor: pointer;
        z-index: 1;
    }

    .dropdown-plus:before,
    .dropdown-plus:after {
        position: absolute;
        content: "";
        top: 21px;
        right: 10px;
        width: 10px;
        height: 2px;
        background-color: #666;
    }

    .dropdown-plus:after {
        -webkit-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        transform: rotate(90deg);
    }

    .dropdown-plus.dropdown-open:after {
        display: none;
    }

    .mobile-menu-icon {
        display: block;
    }

    .header-menu-wrap {
        background-color: #fff;
/*         display: none; */
        width: 100%;
        height: auto;
        /* padding: 0 20px 20px; */
        position: absolute;
        left: 0;
        top: 100%;
        z-index: 999;
    }

    .nav-menu-inner {
        display: flex;
        align-items: center;
        justify-content: space-between;
        min-height: auto;
        padding: 5px 0;
    }

    .header-menu-wrap ul {
        padding-left: 0;
        border: 1px solid #eee;
    }

    .header-menu-wrap ul li {
        position: relative;
        margin: 0;
        display: block;
        border-bottom: 1px solid #eee;
        padding: 0;
    }

    .header-menu-wrap ul li:not(:last-of-type) {
        border-bottom: 1px solid #eee;
    }

    .header-menu-wrap ul li>a {
        display: block;
        padding: 5px 15px;
        height: inherit;
        line-height: inherit;
    }

    .header-menu-wrap li li:hover>a {
        background-color: transparent;
    }

    .header-menu-wrap ul li ul li ul,
    .header-menu-wrap ul li ul {
        background-color: transparent;
        width: 100%;
        opacity: 1;
        padding: 0;
        visibility: visible;
        position: inherit;
        display: none;
        top: inherit;
        left: inherit;
        box-shadow: none;
    }

    .header-menu-wrap li li {
        padding: 0 20px;
    }

    .header-menu-wrap li li {
        padding-left: 10px;
    }

    .header-menu-wrap li li:last-child {
        border-bottom: none;
    }

    .header-menu-wrap ul li>a {
        color: #222;
        font-size: 13px;
        font-weight: 600;
    }

    .header-menu-wrap li li>a {
        color: #666;
        font-size: 14px;
    }

    .header-menu-wrap li li:hover>a {
        color: #f4c912;
    }

    .header-menu-wrap ul li>a:before {
        display: none;
    }

    .sticky-fixed-top .line-menu {
        background-color: #ddd;
    }

    .menu-right-item {
        display: none;
    }
}

@media (max-width: 500px) {
    .nav-menu-wrapper .site-logo {
        display: block;
        max-width: 115px;
    }
	
	p {
    font-size: 16px;
    line-height: 25px;
    margin-bottom: 10px;
}
	
	
}


ul.submenu.parent-nav li a {
    color: #000;
}
.sticky-sidebar {
    position: sticky;
    top: 120px;
    z-index: 999;
/*     transition: all 0.3s ease; */
}
section.about-full-black a {
    color: #f4c912;
}
.service-section h3 {
    color: #fff;
}